#Mon Dec 12 22:53:08 CST 2022
com.example.ace.app-main-31\:/drawable/estilo_border_radius_rectangle_user2.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\drawable_estilo_border_radius_rectangle_user2.xml.flat
com.example.ace.app-main-31\:/menu/menu_main.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\menu_menu_main.xml.flat
com.example.ace.app-main-31\:/layout/activity_screen_texto_voz.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_screen_texto_voz.xml.flat
com.example.ace.app-debug-30\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.ace.app-main-31\:/drawable/ic_teclado_screen3.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_teclado_screen3.xml.flat
com.example.ace.app-main-31\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.ace.app-main-31\:/drawable/estilo_border_radius_rectangle_user1.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\drawable_estilo_border_radius_rectangle_user1.xml.flat
com.example.ace.app-main-31\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.ace.app-main-31\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.ace.app-debug-30\:/mipmap-mdpi/ic_launcher_foreground.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_foreground.png.flat
com.example.ace.app-main-31\:/font/museomoderno_light.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\font_museomoderno_light.xml.flat
com.example.ace.app-debug-30\:/mipmap-xxxhdpi/ic_launcher_round.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.png.flat
com.example.ace.app-debug-30\:/mipmap-xxhdpi/ic_launcher_foreground.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_foreground.png.flat
com.example.ace.app-main-31\:/layout/mensaje_user1.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\layout_mensaje_user1.xml.flat
com.example.ace.app-debug-30\:/mipmap-xhdpi/ic_launcher_round.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.png.flat
com.example.ace.app-main-31\:/xml/backup_rules.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\xml_backup_rules.xml.flat
com.example.ace.app-main-31\:/font/museomoderno_bold.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\font_museomoderno_bold.xml.flat
com.example.ace.app-debug-30\:/mipmap-xxhdpi/ic_launcher.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.png.flat
com.example.ace.app-main-31\:/layout/activity_screen_voz_texto.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_screen_voz_texto.xml.flat
com.example.ace.app-main-31\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.ace.app-main-31\:/drawable/estilo_border_radius_blue_white.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\drawable_estilo_border_radius_blue_white.xml.flat
com.example.ace.app-debug-30\:/mipmap-xhdpi/ic_launcher.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.png.flat
com.example.ace.app-main-31\:/drawable/ic_reproducir_screen2.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_reproducir_screen2.xml.flat
com.example.ace.app-main-31\:/layout/mensaje_user2.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\layout_mensaje_user2.xml.flat
com.example.ace.app-main-31\:/layout/activity_main.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_main.xml.flat
com.example.ace.app-debug-30\:/mipmap-xxxhdpi/ic_launcher_foreground.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_foreground.png.flat
com.example.ace.app-debug-30\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.ace.app-main-31\:/drawable/estilo_bottom_radius.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\drawable_estilo_bottom_radius.xml.flat
com.example.ace.app-main-31\:/drawable/ic_microfono_screen1.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_microfono_screen1.xml.flat
com.example.ace.app-main-31\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.ace.app-main-31\:/drawable/ic_microfono_inicio.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_microfono_inicio.xml.flat
com.example.ace.app-main-31\:/layout/listview_mensaje_user1.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\layout_listview_mensaje_user1.xml.flat
com.example.ace.app-main-31\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.ace.app-debug-30\:/mipmap-mdpi/ic_launcher_round.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.png.flat
com.example.ace.app-debug-30\:/mipmap-hdpi/ic_launcher_foreground.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_foreground.png.flat
com.example.ace.app-main-31\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.ace.app-main-31\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.ace.app-main-31\:/drawable/estilo_bottom_radius_bg_white.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\drawable_estilo_bottom_radius_bg_white.xml.flat
com.example.ace.app-main-31\:/font/museomoderno_extralight.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\font_museomoderno_extralight.xml.flat
com.example.ace.app-main-31\:/xml/data_extraction_rules.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\xml_data_extraction_rules.xml.flat
com.example.ace.app-main-31\:/drawable-v24/ic_launcher_foreground.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_ic_launcher_foreground.xml.flat
com.example.ace.app-main-31\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.webp.flat
com.example.ace.app-main-31\:/layout/activity_screen_chat.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_screen_chat.xml.flat
com.example.ace.app-main-31\:/drawable/ic_launcher_background.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
com.example.ace.app-debug-30\:/mipmap-hdpi/ic_launcher.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.png.flat
com.example.ace.app-main-31\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.webp.flat
com.example.ace.app-debug-30\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat
com.example.ace.app-debug-30\:/mipmap-xhdpi/ic_launcher_foreground.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_foreground.png.flat
com.example.ace.app-main-31\:/drawable/estilo_border_radius_white_blue.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\drawable_estilo_border_radius_white_blue.xml.flat
com.example.ace.app-debug-30\:/mipmap-mdpi/ic_launcher.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.png.flat
com.example.ace.app-debug-30\:/mipmap-hdpi/ic_launcher_round.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.png.flat
com.example.ace.app-main-31\:/drawable/ic_help_inicio.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_help_inicio.xml.flat
com.example.ace.app-main-31\:/drawable/estilo_border_radius_white_lightblue.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\drawable_estilo_border_radius_white_lightblue.xml.flat
com.example.ace.app-main-31\:/layout/toolbar_main.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\layout_toolbar_main.xml.flat
com.example.ace.app-main-31\:/layout/listview_mensaje_user2.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\layout_listview_mensaje_user2.xml.flat
com.example.ace.app-main-31\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.ace.app-main-31\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.ace.app-debug-30\:/mipmap-xxhdpi/ic_launcher_round.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.png.flat
com.example.ace.app-main-31\:/drawable/logo_inicio.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\merged_res\\debug\\drawable_logo_inicio.png.flat
